---
  # do not setup nginx as we use a frontend as reverse proxy
  with_nginx: false

  # setup restic
  with_backup: true

  title: "Pad@cisti"
  pad_lang: "it-IT"
  pad_default_text: |
    Sei sul pad di cisti.org!
    Un PAD è uno strumento di scrittura collaborativa per scrivere testi, comunicati o quello che vuoi assieme ad altre persone.
    Questo è uno dei servizi di cisti.org, fuori dalle logiche del profitto e del capitalismo, dietro ci sono un gruppo di persone volontarie che si responsabilizzano a mantenere in piedi tutto questo.

    ALCUNE COSE DA SAPERE:
    - Per iniziare cancella tutto questo testo e inizia a scrivere!
    - Ogni pad può essere modificato da CHIUNQUE sia in possesso del sito (URL) o che possa indovinarlo facilmente, quindi scegli bene il nome del pad che vuoi creare!
    - Questo pad verrà eliminato automaticamente dopo 60 giorni di inattività.
    - Una volta cancellato un pad NON ci sono modi di recuperarlo.
    - Questo pad ci tiene così tanto alla privacy che non sappiamo neanche chi sei, rispetta l'anonimato e usalo bene.



                                                          made with ❤ by underscore_to hacklab

  # Custom cisti.org style modification (background image, display random pad string in input field)
  override_files:
    - index.css: /srv/etherpad/etherpad/src/static/skins/colibris/
    - fond.jpg: /srv/etherpad/etherpad/src/static/skins/colibris/images/
    - logo.png: /srv/etherpad/etherpad/src/static/skins/colibris/images/
    - index.html: /srv/etherpad/etherpad/src/templates/
    - index.js: /srv/etherpad/etherpad/src/static/skins/colibris/
    - iframe_editor.css: /srv/etherpad/etherpad/src/static/css/
